#fw-section-text-carousel-5b9ac0f2-f882-49e5-9c91-66fd31d4e476 {
--color-primary: #161f2e;
--color-primary-rgb: 22, 31, 46;
--color-background: #161f2e;
--color-background-rgb: 22, 31, 46;
--color-on-background: #e8e8e8;
--color-on-background-rgb: 232, 232, 232;
--color-on-primary: #e8e8e8;
--color-on-primary-rgb: 232, 232, 232;
--color-product-image-background: #e8e8e8;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161f2e;
--primary-btn-text: #e8e8e8;
--primary-btn-border-color: #161f2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e8e8e8;
--secondary-btn-border-color: #e8e8e8;

}

#fw-section-hmac-de9da126-eb7e-4a8a-a653-e7cb6b798996 {
--color-primary: #229fe4;
--color-primary-rgb: 34, 159, 228;
--color-background: #ed0604;
--color-background-rgb: 237, 6, 4;
--color-on-background: #e8e8e8;
--color-on-background-rgb: 232, 232, 232;
--color-on-primary: #e8e8e8;
--color-on-primary-rgb: 232, 232, 232;
--color-product-image-background: #e8e8e8;
--color-background-brightness: 75;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ed0604;
--primary-btn-text: #e8e8e8;
--primary-btn-border-color: #229fe4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e8e8e8;
--secondary-btn-border-color: #e8e8e8;

}





























































#fw-section-hero-1715163191 {
--color-primary: #229fe4;
--color-primary-rgb: 34, 159, 228;
--color-background: #161f2e;
--color-background-rgb: 22, 31, 46;
--color-on-background: #1abc9a;
--color-on-background-rgb: 26, 188, 154;
--color-on-primary: #e8e8e8;
--color-on-primary-rgb: 232, 232, 232;
--color-product-image-background: #1abc9a;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161f2e;
--primary-btn-text: #1abc9a;
--primary-btn-border-color: #229fe4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1abc9a;
--secondary-btn-border-color: #1abc9a;

}
#fw-section-hero-video-1715155592 {
--color-primary: #229fe4;
--color-primary-rgb: 34, 159, 228;
--color-background: #161f2e;
--color-background-rgb: 22, 31, 46;
--color-on-background: #1abc9a;
--color-on-background-rgb: 26, 188, 154;
--color-on-primary: #e8e8e8;
--color-on-primary-rgb: 232, 232, 232;
--color-product-image-background: #1abc9a;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161f2e;
--primary-btn-text: #1abc9a;
--primary-btn-border-color: #229fe4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1abc9a;
--secondary-btn-border-color: #1abc9a;

}